---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: users
  namespace: users
spec:
  template:
    metadata:
      labels:
        environment: staging
    spec:
      containers:
        - name: users
          resources:
            requests:
              memory: "256Mi"
              cpu: "100m"
            limits:
              memory: "256Mi"
              cpu: "150m"

---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: shifts
  namespace: shifts
spec:
  template:
    metadata:
      labels:
        environment: staging
    spec:
      containers:
        - name: shifts
          resources:
            requests:
              memory: "256Mi"
              cpu: "100m"
            limits:
              memory: "256Mi"
              cpu: "150m"
